@keyframes rwdcur16329 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAArUlEQVRYhe3UvWoCURBA4Q9LCx/AwtInCb6z0TcQrGxELBQsAikiCP6uk8ZiCVls3N3COTDFrc5huIzgrE2CaNPfaVOeARmQARnwNCCIP/P6s111iscMg2LH6OXSqoA7cS+9vzkeWDYSUBbvuZajgm6tAWX5hI8gJo/Vnyhqk8Ptnz/ww/WLFSyY1RpQRUHMGR8eG/ik32jAhbgRazZbBo3KYUqvcWmSJEnylvwCi0JFjxxu9I0AAAAASUVORK5CYII=) 0 0, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAGklEQVRYhe3BAQEAAACCIP+vbkhAAQAAAO8GECAAAUcBoIgAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur16329 0.33333333333333s linear infinite forwards;
}
